RSS   Vulnerabilities for 'Imapd'   RSS

2005-05-02
 
CVE-2005-1015

 

 
Buffer overflow in MailEnable Imapd (MEIMAP.exe) allows remote attackers to execute arbitrary code via a long LOGIN command.

 

 >>> Vendor: Mailenable 7 Products
Mailenable
Mailenable enterprise
Mailenable professional
Mailenable standard
Imapd
Netwebadmin enterprise
Netwebadmin professional


Copyright 2022, cxsecurity.com

 

Back to Top